<?xml version="1.0"?>
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:Event/etc/events.xsd">    
    <event name="email_order_set_template_vars_before">
        <observer name="mnm_spitzner_email_variables" instance="MNM\Spitzner\Observer\AddEmailVariables" />
    </event>
    <event name="sales_model_service_quote_submit_before">
        <observer name="mnm_spitzner_sales_model_service_quote_submit_before" instance="MNM\Spitzner\Observer\CheckOrderAddresses" />
    </event>
</config>